Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.plaf.resources
Class FontResourceHandler

    java.lang.Object
      org.flexdock.plaf.resources.ResourceHandler
          org.flexdock.plaf.resources.FontResourceHandler

    public class FontResourceHandler

extends ResourceHandler

Author:
  Christopher Butler

Field Summary
`static String` | `BASE_FONT_KEY`

Constructor Summary
`FontResourceHandler()`

Method Summary
`Object` | `getResource(String fontData)`

Methods inherited from class org.flexdock.plaf.resources.ResourceHandler
`getArgs`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BASE_FONT_KEY

    public static final String BASE_FONT_KEY

See Also:
  Constant Field Values

Constructor Detail

### FontResourceHandler

    public FontResourceHandler()

Method Detail

### getResource

    public Object getResource(String fontData)

  Overrides:
    `getResource` in class `ResourceHandler`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD